<?xml version="1.0" encoding="utf-8" ?>
<root>
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="ResMimeType">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="Version">
		<value>1.0.0.0</value>
	</resheader>
	<resheader name="Reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="Writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="threadCulture">
		<value>en-us</value>
	</data>
	<data name="urlImages">
		<value>/ContosoNet/images/en-us</value>
	</data>
	<data name="displayJob Title">
		<value>Job Title</value>
	</data>
	<data name="displayJob Category">
		<value>Job Category</value>
	</data>
	<data name="displayJob Level">
		<value>Job Level</value>
	</data>
	<data name="displayDivision">
		<value>Division</value>
	</data>
	<data name="displayGeography">
		<value>Geography</value>
	</data>
	<data name="displayRequisition">
		<value>Requisition</value>
	</data>
	<data name="displayLocation">
		<value>Location</value>
	</data>
	<data name="displayHiring Manager">
		<value>Hiring Manager</value>
	</data>
	<data name="displayCustomer Service Representative">
		<value>Customer Service Representative</value>
	</data>
	<data name="displayFood Services Associate">
		<value>Food Services Associate</value>
	</data>
	<data name="displayGeneral Manager">
		<value>General Manager</value>
	</data>
	<data name="displayGroundskeeper">
		<value>Groundskeeper</value>
	</data>
	<data name="displayKitchen Assistant">
		<value>Kitchen Assistant</value>
	</data>
	<data name="displayProduct Design Engineer">
		<value>Product Design Engineer</value>
	</data>
	<data name="displayProduct Test Engineer">
		<value>Product Test Engineer</value>
	</data>
	<data name="displayProperty Manager">
		<value>Property Manager</value>
	</data>
	<data name="displayRepair Technician">
		<value>Repair Technician</value>
	</data>
	<data name="displaySales Associate">
		<value>Sales Associate</value>
	</data>
	<data name="displayTechnical Manager">
		<value>Technical Manager</value>
	</data>
	<data name="displayTechnician">
		<value>Technician</value>
	</data>
	<data name="displayTrainer">
		<value>Trainer</value>
	</data>
	<data name="displayCustomer Relations">
		<value>Customer Relations</value>
	</data>
	<data name="displayEngineering">
		<value>Engineering</value>
	</data>
	<data name="displayMaintenance">
		<value>Maintenance</value>
	</data>
	<data name="displayManagement">
		<value>Management</value>
	</data>
	<data name="displaySales">
		<value>Sales</value>
	</data>
	<data name="displayTechnical">
		<value>Technical</value>
	</data>
	<data name="displayHospitality">
		<value>Hospitality</value>
	</data>
	<data name="displayPharmaceuticals">
		<value>Pharmaceuticals</value>
	</data>
	<data name="displaySporting Goods">
		<value>Sporting Goods</value>
	</data>
	<data name="displayAfrica">
		<value>Africa</value>
	</data>
	<data name="displayCanada">
		<value>Canada</value>
	</data>
	<data name="displayAsia Central">
		<value>Asia Central</value>
	</data>
	<data name="displayAsia Pacific">
		<value>Asia Pacific</value>
	</data>
	<data name="displayEurope">
		<value>Europe</value>
	</data>
	<data name="displayMexico - Central America">
		<value>Mexico - Central America</value>
	</data>
	<data name="displayMiddle East">
		<value>Middle East</value>
	</data>
	<data name="displaySouth America">
		<value>South America</value>
	</data>
	<data name="displayUS - East">
		<value>US - East</value>
	</data>
	<data name="displayUS - Central">
		<value>US - Central</value>
	</data>
	<data name="displayUS - West">
		<value>US - West</value>
	</data>
	<data name="displayFood Services Manager">
		<value>Food Services Manager</value>
	</data>
	<data name="footerText">
		<value>© 2004 Contoso Corporation. All rights reserved.</value>
	</data>
	<data name="Langen-us">
		<value>English</value>
	</data>
	<data name="Langfr-fr">
		<value>Français</value>
	</data>
	<data name="searchCriterionLabel">
		<value>Search by:</value>
	</data>
	<data name="searchSearchLabel">
		<value>Search for:</value>
	</data>
	<data name="homePageCareerCenterLabel1">
		<value>Career Center</value>
	</data>
	<data name="homePageCareerCenterLabel2">
		<value>Explore your future with Contoso</value>
	</data>
	<data name="homePageBestLabel">
		<value>We're proud to be on the list - Contoso was recognized as one of the 250 best places to work this year!</value>
	</data>
	<data name="languageChooserControlContosoWorldwideLiteral">
		<value>Contoso Worldwide</value>
	</data>
	<data name="languageChooserControlChooseLangLiteral">
		<value>Choose your language</value>
	</data>
	<data name="jobFinderFoundLabel">
		<value>We found xxx listings matching your criteria</value>
	</data>
	<data name="jobFinderPostingLabel">
		<value>Posting</value>
	</data>
	<data name="jobFinderTitleLabel">
		<value>Job Title</value>
	</data>
	<data name="jobFinderLocationLabel">
		<value>Location</value>
	</data>
	<data name="jobFinderCategoryLabel">
		<value>Category</value>
	</data>
	<data name="jobFinderResultsLabel">
		<value>Job Listings</value>
	</data>
	<data name="jobFinderNoneFound">
		<value>No listings were found matching your criteria.</value>
	</data>
	<data name="topListingsName">
		<value>Name</value>
	</data>
	<data name="topListingsDate">
		<value>Date</value>
	</data>
	<data name="topListingsSummary">
		<value>Summary</value>
	</data>
	<data name="jobPostingQuote">
		<value>"We encourage all qualified candidates to apply right away - your next career step awaits!"</value>
	</data>
	<data name="jobPostingAttribution">
		<value>- Yan Li, Director of Recruiting</value>
	</data>
	<data name="jobPostingEqualOpportunity">
		<value>Contoso is an equal opportunity employer, and supports workplace diversity.</value>
	</data>
	<data name="pressReleaseQuote">
		<value>"Contoso is a recognized thought leader in the industry. They continue to innovate and have consistently exceeded shareholder expectations."</value>
	</data>
	<data name="pressReleaseAttribution">
		<value>- Kevin Cook, Investment Manager</value>
	</data>
	<data name="topJobsTopJobs">
		<value>Top Jobs</value>
	</data>
	<data name="rssFeed">
		<value>Keep up on the latest Contoso news with our RSS feed.</value>
	</data>
	<data name="employeeNotesLabel">
		<value>Employee Notes:</value>
	</data>
	<data name="legalNotice">
		<value>Contoso, Ltd., is a ficticious company not licensed in the state of Maryland since January 1, 1970. Contoso operates a pharmaceuticals company, a chain of resort hotels, a bicycle company, and any other business which is convenient in developing demonstrations of Microsoft products. For more information, please visit our web site at &lt;a href="http://www.contoso.com"&gt;http://www.contoso.com&lt;/a&gt;</value>
	</data>
	<data name="displaySales Manager">
		<value>Sales Manager</value>
	</data>
</root>